/*
Theme Name: CCH 1.0
Description: Child theme for Avada
Author: ElectricEgg
Template: Avada
*/

/* Careers Page */

.page-template-template-careers-php #latest-news {
	padding-top: 15px;  
}

.page-template-template-careers-php #content h1 {
	text-align: center;
	font-weight: 300 !important;	
	border-bottom: 1px solid #fff !important;
	padding-bottom: 25px !important;
	margin-top: 0 !important;
	font-size: 32px !important;
	line-height: 32px !important;
}

.single-career-positions #content h1 {
	text-align: center;
	font-weight: 300 !important;	
	border-bottom: 1px solid #fff !important;
	padding-bottom: 25px !important;
	margin-top: 0 !important;
	margin-bottom: 30px !important;
	font-size: 32px !important;
	line-height: 32px !important;
	text-transform: uppercase;
}

.single-career-positions #content h2 {
	color: #fff !important;
	font-weight: 300 !important;
	text-transform: uppercase;
	font-size: 25px !important;
	line-height: 29px !important;
	margin-top: 35px !important;
	margin-bottom: 20px;
}

.page-template-template-successful-submission-php #content h1 {
	text-align: center;
	font-weight: 300 !important;	
	border-bottom: 1px solid #fff !important;
	padding-bottom: 25px !important;
	margin-top: 0 !important;
	margin-bottom: 30px !important;
	font-size: 32px !important;
	line-height: 32px !important;
	text-transform: uppercase;
}

.page-template-template-successful-submission-php #content .view-details {
	border: 1px solid #fff;
	padding: 10px 20px;	
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 2px;
}

.page-template-template-successful-submission-php #content h2 {
	color: #fff !important;
	font-weight: 300 !important;	
	font-size: 21px !important;
	line-height: 28px !important;
	margin-top: 40px !important;
}

.page-template-template-careers-php .specialscontainer h2 {
	color: #fff !important;
	font-weight: 300 !important;
	text-transform: uppercase;
	font-size: 25px !important;
	line-height: 29px !important;
	margin-bottom: 20px;
}

@media (max-width: 800px) {
	.page-template-template-careers-php .specialscontainer h2 {
		margin-bottom: 5px;
		line-height: 25px !important;
	}
}  

.page-template-template-careers-php .view-details {
	border: 1px solid #fff;
	padding: 7px 10px;	
	text-transform: uppercase;
	font-size: 11px; 
}

.page-template-template-careers-php .book-now {
	background: #fff;
	border: 1px solid #fff;
	padding: 7px 10px;    
	color: #383336;
	text-transform: uppercase;
	font-size: 11px;
}

.page-template-template-careers-php .book-now:hover {
	background: #383336;
	color: #fff;
} 

.page-template-template-careers-php .book-details {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;  
}

.page-template-template-careers-php li {
	float:left;
}  

.page-template-template-careers-php .book-details li:first-child {
	margin: 0 10px 0 0;
}  

@media (max-width: 800px) {
	.page-template-template-careers-php .book-details { 
		text-align: center;
	} 
	.page-template-template-careers-php .book-details li {
		float: none;
		display: inline;
	} 
}  

.specialscontainer {
	margin-bottom: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid #fff;
}

@media (max-width: 800px) {
	.specialscontainer > div > div {
		width: 100%;
		text-align: center;
	}
	.specialscontainer > div > div > div {
		width: 100%;
	}
}  

/*  --- Post Type Special Offers Archive Landing Page ---  */

@media (max-width: 992px) {
  #main {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

.post-type-archive-special-offers #latest-news {
  padding-top: 15px;  
}

.post-type-archive-special-offers #content h1 {
	text-align: center;
	font-weight: 300 !important;	
	border-bottom: 1px solid #fff !important;
	padding-bottom: 25px !important;
	margin-top: 0 !important;
	font-size: 32px !important;
	line-height: 32px !important;
}

.post-type-archive-special-offers .specialscontainer h2{
	font-weight: 300!important;
	text-transform: uppercase;
	font-size: 25px!important;	
	margin-bottom:-12px;
	color: #fff;
}

@media (max-width: 800px) {
  .post-type-archive-special-offers .specialscontainer h2{
    margin-top: 15px;
    margin-bottom: 5px;
    line-height:25px!important;
  }
}  

.post-type-archive-special-offers .view-details{
	border: 1px solid #fff;
	padding: 7px 10px;	
  text-transform: uppercase;
  font-size: 11px; 
}

.post-type-archive-special-offers .book-now{
  background: #fff;
  border: 1px solid #fff;
  padding: 7px 10px;    
  color: #383336;
  text-transform: uppercase;
  font-size: 11px;
}

.post-type-archive-special-offers .book-now:hover{
  background:#383336;
  color: #fff;
} 

.post-type-archive-special-offers .book-details{
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;  
}

.post-type-archive-special-offers .book-details li{
  float:left;
}  

.post-type-archive-special-offers .book-details li:first-child{
  margin: 0 10px 0 0;
}  

@media (max-width: 800px) {
  .post-type-archive-special-offers .book-details{ 
    text-align: center;
  } 
  .post-type-archive-special-offers .book-details li{
    float:none;
    display: inline;
  } 
}  

.specialscontainer{
	margin-bottom: 35px;
	padding-bottom:35px;
	border-bottom: 1px solid #fff;
}

@media (max-width: 800px) {
  .specialscontainer > div > div{
    width: 100%;
    text-align: center;
  }

  .specialscontainer > div > div > div{
    width: 100%;
  }

}  

.eventdate-meta ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.eventdate-meta li{
	float: left;
	color: #9e9e9e;
}

.eventdate-meta{
	margin: 0 0 25px 0;
}

@media (max-width: 800px) {
  .eventdate-meta{
    text-align: center;
    line-height: 15px;
  }

  .eventdate-meta ul{
        text-align: center;
  }

  .eventdate-meta li{
    display: inline-block;  
    float:none;
  }

}

/*  --- Post Type Special Offers Single Landing Page ---  */

.single-special-offers .post-content-image{
	text-align:center;
	position: relative;
}

.single-special-offers .post-content-image h2{
	margin:0;
	border: 4px solid #fff;
	padding: 10px 20px!important;
	position: absolute;
	text-transform: uppercase;
	bottom: 95px;
	font-size: 26px!important;
	background: rgba(56,51,54, 0.3)!important;
}

@media (max-width: 767px) {
	.single-special-offers .post-content-image h2{
		position: relative;
		bottom: 0;
    margin-bottom: 25px;
	}	
}

.single-special-offers .eventdate-meta{
	margin: 20px 0 0px 0;
	font-size: 12px;
}

.single-special-offers .book-now{
	background: #fff;
	border: 1px solid #fff;
	padding: 9px 10px;	
	color: #383336;
	font-weight: bold;
	font-size: 11px;
}

.single-special-offers .book-now:hover{
	background:#383336;
	color: #fff;
}	

.single-special-offers .single-info{
	list-style: none;
	margin: 0;
	padding: 0;	
}

.single-special-offers .single-info li{
	float: left;
}	

@media (max-width: 540px) {
	.single-special-offers .single-info li{
		float: none!important;
	}	
}	

.single-special-offers .single-info li:first-child{
	margin: 0 20px 0 0;
}

@media (max-width: 540px) {
	.single-special-offers .single-info li:first-child{
		margin: 0 0 20px 0!important;
	}
}	

.single-special-offers .single-info li p:first-child{
	padding:0;
	margin:0;
	font-size: 14px;
}

.single-special-offers .single-info li:last-child{
	line-height: 17px;
}

.single-special-offers .single-info li p:last-child{
	padding:0;
	margin:0;
	text-transform:uppercase;
	font-size: 18px;
}

/*  --- Social Sharing icons ---  */

.facebook-share:focus .icon-wrapper,
.facebook-share:hover .icon-wrapper {
  transition: all .2s ease-in-out;
  border: 2px solid #3b5998;
  background: #3b5998; }

.facebook-share:focus .fa,
.facebook-share:hover .fa {
  transition: all .2s ease-in-out;
  color: #fff !important; }

#ds-author-social .facebook:focus, #ds-author-social .facebook:hover {
  border: 2px solid #3b5998 !important;
  background: #3b5998 !important; }
  #ds-author-social .facebook:focus .fa, #ds-author-social .facebook:hover .fa {
    transition: all .2s ease-in-out;
    color: #fff !important; }

.google-plus-share:focus .icon-wrapper,
.google-plus-share:hover .icon-wrapper {
  transition: all .2s ease-in-out;
  border: 2px solid #dd4b39;
  background: #dd4b39; }

.google-plus-share:focus .fa,
.google-plus-share:hover .fa {
  transition: all .2s ease-in-out;
  color: #fff !important; }

#ds-author-social .google-plus:focus, #ds-author-social .google-plus:hover {
  border: 2px solid #dd4b39 !important;
  background: #dd4b39 !important; }
  #ds-author-social .google-plus:focus .fa, #ds-author-social .google-plus:hover .fa {
    transition: all .2s ease-in-out;
    color: #fff !important; }

.instagram-share:focus .icon-wrapper,
.instagram-share:hover .icon-wrapper {
  transition: all .2s ease-in-out;
  border: 2px solid #517fa4;
  background: #517fa4; }

.instagram-share:focus .fa,
.instagram-share:hover .fa {
  transition: all .2s ease-in-out;
  color: #fff !important; }

#ds-author-social .instagram:focus, #ds-author-social .instagram:hover {
  border: 2px solid #517fa4 !important;
  background: #517fa4 !important; }
  #ds-author-social .instagram:focus .fa, #ds-author-social .instagram:hover .fa {
    transition: all .2s ease-in-out;
    color: #fff !important; }

.linkedin-share:focus .icon-wrapper,
.linkedin-share:hover .icon-wrapper {
  transition: all .2s ease-in-out;
  border: 2px solid #007bb6;
  background: #007bb6; }

.linkedin-share:focus .fa,
.linkedin-share:hover .fa {
  transition: all .2s ease-in-out;
  color: #fff !important; }

#ds-author-social .linkedin:focus, #ds-author-social .linkedin:hover {
  border: 2px solid #007bb6 !important;
  background: #007bb6 !important; }
  #ds-author-social .linkedin:focus .fa, #ds-author-social .linkedin:hover .fa {
    transition: all .2s ease-in-out;
    color: #fff !important; }

.pinterest-share:focus .icon-wrapper,
.pinterest-share:hover .icon-wrapper {
  transition: all .2s ease-in-out;
  border: 2px solid #c72527;
  background: #c72527; }

.pinterest-share:focus .fa,
.pinterest-share:hover .fa {
  transition: all .2s ease-in-out;
  color: #fff !important; }

#ds-author-social .pinterest:focus, #ds-author-social .pinterest:hover {
  border: 2px solid #c72527 !important;
  background: #c72527 !important; }
  #ds-author-social .pinterest:focus .fa, #ds-author-social .pinterest:hover .fa {
    transition: all .2s ease-in-out;
    color: #fff !important; }

.reddit-share:focus .icon-wrapper,
.reddit-share:hover .icon-wrapper {
  transition: all .2s ease-in-out;
  border: 2px solid #ff4500;
  background: #ff4500; }

.reddit-share:focus .fa,
.reddit-share:hover .fa {
  transition: all .2s ease-in-out;
  color: #fff !important; }

#ds-author-social .reddit:focus, #ds-author-social .reddit:hover {
  border: 2px solid #ff4500 !important;
  background: #ff4500 !important; }
  #ds-author-social .reddit:focus .fa, #ds-author-social .reddit:hover .fa {
    transition: all .2s ease-in-out;
    color: #fff !important; }

.twitter-share:focus .icon-wrapper,
.twitter-share:hover .icon-wrapper {
  transition: all .2s ease-in-out;
  border: 2px solid #00aced;
  background: #00aced; }

.twitter-share:focus .fa,
.twitter-share:hover .fa {
  transition: all .2s ease-in-out;
  color: #fff !important; }

#ds-author-social .twitter:focus, #ds-author-social .twitter:hover {
  border: 2px solid #00aced !important;
  background: #00aced !important; }
  #ds-author-social .twitter:focus .fa, #ds-author-social .twitter:hover .fa {
    transition: all .2s ease-in-out;
    color: #fff !important; }


@media (max-width: 540px) {
	.post_sharing {
	    float: left!important;
	    margin-top: 15px;
	}
}	

.post_sharing {
  float: right;
  text-align: left; }
  .post_sharing ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin: 0 0 10px 0; }
    .post_sharing ul:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0; }
    .post_sharing ul li {
      display: inline-block;
      vertical-align: middle;
      margin-right: 10px; }
      .post_sharing ul li:first-of-type {
        margin-right: 15px;
        font-weight: bold;
        font-size: 0.8125rem; }
    .post_sharing ul a {
      display: block;
      cursor: pointer;
      color: #808184; }
    .post_sharing ul .icon-wrapper {
      display: block;
      width: 26px;
      height: 26px;
      overflow: hidden;
      position: relative;
      border: 1px solid #808184;
      transition: all .2s ease-in-out;
      background: #383336; }
      .post_sharing ul .icon-wrapper .fa {
        width: auto;
        max-height: 35px;
        line-height: 35px;
        position: absolute;
        top: -100%;
        bottom: -100%;
        left: -100%;
        right: -100%;
        margin: auto;
        text-align: center;
        font-size: 0.95rem;
        color: #808184;
        transition: all .2s ease-in-out; }

 /*  --- Freeze ---  */
 
html.freeze {
  overflow: hidden !important; }

 /*  --- Booking Section ---  */
.slide-anime {
    height: 0 !important;
    min-height: 0 !important;
    max-height: 0 !important;
}

.inno-overflow {
  overflow: auto !important; }

.innovation-wrapper-outer {
  position: fixed;
  z-index:99999!important;
  top: 0;
  left: 0;
  width: 100%;
  background: #383336;
  z-index: 1000;
  height: calc(100vh);
  min-height: calc(100vh);
  max-height: calc(100vh);
  overflow: hidden;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(0, 1, 2, 1); }
  .innovation-wrapper-outer .logo-wrapper {
    float: left; }
  .innovation-wrapper-outer .innovation-wrapper-top {
    background: #1a2d5e;
    padding: 25px 0px; }
    .innovation-wrapper-outer .innovation-wrapper-top .container {
      width: 100%;
      padding-left: 60px;
      padding-right: 60px; }
      @media (max-width: 768px) {
        .innovation-wrapper-outer .innovation-wrapper-top .container {
          padding-left: 15px;
          padding-right: 15px; } }
    .innovation-wrapper-outer .innovation-wrapper-top .icon-wrapper {
      text-align: right;
      padding: 5px 0 0 0;
      float: right;
       }
      .innovation-wrapper-outer .innovation-wrapper-top .icon-wrapper .ino-close {
        color: #fff;
        font-weight: bold;
        font-size: 0.875rem; }
        .innovation-wrapper-outer .innovation-wrapper-top .icon-wrapper .ino-close .fa {
          padding-left: 10px; }
  .innovation-wrapper-outer .innovation-wrapper-middle {
    display: table;
    background: #383336;
    height: calc(100vh);
    min-height: calc(100vh); 
    margin: 0 auto;
    padding-bottom: 40px;
	}

  .innovation-wrapper-middle h3{
    font-size: 25px;
    text-align: center; 
    margin-top: 5px;
    margin-bottom: 0;
  }

  .form-width{
    width: 250px;
    margin: 0 auto;  
  }

  .center-align{
    text-align:center;
  }

  .innovation-wrapper-middle label{
    font-size:12px;
  }

  .extra-margin{
    margin: 0 0 10px 0;
  }

    .innovation-wrapper-outer .innovation-wrapper-middle .container {
      width: 750px;
      /*padding-left: 30px;*/
      /*padding-right: 30px;*/
      display: table-cell;
      vertical-align: middle; }
      @media (max-width: 768px) {
        .innovation-wrapper-outer .innovation-wrapper-middle .container {
          padding-left: 15px;
          padding-right: 15px; } }
    .innovation-wrapper-outer .innovation-wrapper-middle .innovations-title {
      text-align: center;
      padding: 0 0 15px 0;
      opacity: 0; }
      @media (max-width: 992px) {
        .innovation-wrapper-outer .innovation-wrapper-middle .innovations-title {
          margin: 20px 0 0 0; } }
      .innovation-wrapper-outer .innovation-wrapper-middle .innovations-title h1 {
        color: #fff;
        font-size: 1.875rem;
        font-weight: 400; }
    .innovation-wrapper-outer .innovation-wrapper-middle .innovations-title-anime {
      opacity: 1;
      transition: opacity 1.5s ease-in; }
    .innovation-wrapper-outer .innovation-wrapper-middle #ino-1,
    .innovation-wrapper-outer .innovation-wrapper-middle #ino-2,
    .innovation-wrapper-outer .innovation-wrapper-middle #ino-3 {
      top: -100px; }
    .innovation-wrapper-outer .innovation-wrapper-middle .content-holder {
      position: relative;
      /*transform: translateY(-100%);*/
      opacity: 0; }
      .innovation-wrapper-outer .innovation-wrapper-middle .content-holder:hover {
        cursor: pointer; }
      @media (max-width: 992px) {
        .innovation-wrapper-outer .innovation-wrapper-middle .content-holder {
          margin: 0 0 50px 0; } }
      .innovation-wrapper-outer .innovation-wrapper-middle .content-holder .product-img-holder {
        position: relative;
        overflow: hidden; }
        .innovation-wrapper-outer .innovation-wrapper-middle .content-holder .product-img-holder img {
          transition: all 0.5s ease; }
        @media (max-width: 992px) {
          .innovation-wrapper-outer .innovation-wrapper-middle .content-holder .product-img-holder .news-her0 {
            width: 100%; } }
        .innovation-wrapper-outer .innovation-wrapper-middle .content-holder .product-img-holder .products-overlay-left {
          position: absolute;
          height: 100% !important;
          z-index: 9999;
          left: 0; }
        .innovation-wrapper-outer .innovation-wrapper-middle .content-holder .product-img-holder .products-overlay-right {
          position: absolute;
          height: 100% !important;
          z-index: 9999;
          right: 0; }
        .innovation-wrapper-outer .innovation-wrapper-middle .content-holder .product-img-holder:hover .products-overlay-left {
          left: -210px; }
        .innovation-wrapper-outer .innovation-wrapper-middle .content-holder .product-img-holder:hover .products-overlay-right {
          right: -80px; }
        .innovation-wrapper-outer .innovation-wrapper-middle .content-holder .product-img-holder:hover .news-her0 {
          transform: scale(1.25); }
      .innovation-wrapper-outer .innovation-wrapper-middle .content-holder h3 {
        font-size: 1.125rem;
        padding-top: 20px; }
        .innovation-wrapper-outer .innovation-wrapper-middle .content-holder h3 a {
          color: #fff; }
    .innovation-wrapper-outer .innovation-wrapper-middle .content-holder-url {
      padding: 15px 0 10px 0;
      border-bottom: 1px solid #273255; }
      .innovation-wrapper-outer .innovation-wrapper-middle .content-holder-url a {
        color: #fff;
        font-size: 0.9375rem; }
    .innovation-wrapper-outer .innovation-wrapper-middle .anime-delay-a {
      /*@include animation_anime (ease-in, 2s);*/
      top: 0 !important;
      opacity: 1;
      transition-delay: .5s;
      transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
      transition-duration: 0.5s; }
    .innovation-wrapper-outer .innovation-wrapper-middle .anime-delay-b {
      top: 0 !important;
      opacity: 1;
      transition-delay: .6s;
      transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
      transition-duration: 0.5s; }
    .innovation-wrapper-outer .innovation-wrapper-middle .anime-delay-c {
      top: 0 !important;
      opacity: 1;
      transition-delay: .7s;
      transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
      transition-duration: 0.5s; }
    @media (max-width: 1199px) {
      .innovation-wrapper-outer .innovation-wrapper-middle .inno-item {
        width: 50% !important; } }
    @media (max-width: 991px) {
      .innovation-wrapper-outer .innovation-wrapper-middle .inno-item {
        width: 100% !important; } }
    @media (max-width: 1199px) {
      .innovation-wrapper-outer .innovation-wrapper-middle .inno-item:last-child {
        display: none; } }
    @media (max-width: 991px) {
      .innovation-wrapper-outer .innovation-wrapper-middle .inno-item:last-child {
        display: block; } }
  .innovation-wrapper-outer .innovation-wrapper-footer {
    background: #1a2d5e;
    text-align: center;
    padding: 25px 0px;
    position: relative;
    width: 100%;
    bottom: 0; }
    .innovation-wrapper-outer .innovation-wrapper-footer .sol-read-more {
      color: #fff;
      font-weight: bold; }
      .innovation-wrapper-outer .innovation-wrapper-footer .sol-read-more .fa {
        padding-left: 8px;
        font-weight: 600; }

.inno-overflow {
    overflow: auto !important;
}

.innovation-wrapper-middle{

}

.innovation-wrapper-outer .innovation-wrapper-middle .fusion-standard-logo{
	border-bottom: 1px solid #fff;
}

.top-icon-wrapper{
  position: absolute;
  right: 30px;
  top: 15px;
}

.admin-bar .top-icon-wrapper{
  top: 45px!important; 
}

.top-icon-wrapper .fa{
  font-size: 20px; 
}  

.input_submit:disabled, .input_button:disabled, #summary .breadcrumb .action a:disabled, .control .step:disabled, .control .step.disabled {
    border: 1px solid #999;
    color: #999;
    background: #383336;
}

.control .step:disabled, .control .step.disabled {
    color: #555;
    cursor: default;
}

.input_submit, .input_button, #summary .breadcrumb .action a, .control .step {
    background: 0;
    border: 1px solid #fff;
    color: #fff;
    font-weight: normal;
}

.control .step {
    border-radius: 0;
    border: 0;
    font-size: 14px;
    padding: 0;
    margin: 0;
    width: 34px;
    text-align: center;
    cursor: pointer;
    color: #fff;
    background: transparent;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    border: 1px solid #fff;
}

.control .step:hover, .control .step:active, .control .step:focus {
    border: 1px solid #fff;
    background: #fff;
    color: #383336;
}

.singlecontrol{
  text-align: center;
  margin-bottom: 10px;
}

.control_special{
  line-height:12px;
}

.innovation-wrapper-middle select{
  border: 1px solid #fff; 
  background: #fff;
  color: #000;
  height: 30px;
  width: 69%;
  text-align: center;
  text-align-last: center;

  -ms-text-align-last: center;
  -moz-text-align-last: center; text-align-last: center;

   -webkit-appearance: none;
    -moz-appearance: none;
}

.innovation-wrapper-middle select::-ms-expand {
    display: none;
}

.controlset_promotioncode{
  text-align: center;
}

.promocode{
  display:none;
  margin: 0 0 20px 0;
}

#promotionCode{
  text-transform: uppercase;
}

.check_avail{
  border:none;
  background: #d4c8b3;
  color: #383336;
  width: 100%;
  padding-top:5px;
  padding-bottom: 5px;
  text-align:center;  
}

.check_avail:hover{
  cursor:pointer;
  background:#000;
  color: #fff;
}

textarea, input, button { outline: none; }

.clear{
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;  
}



/* `Calendar 
----------------------------------------------------------------------------------------------------*/

#CheckInDate, #CheckOutDate{
  text-align:center;
}

.input-align label{
  text-align:center;
  width:100%;
  display: inline-block;
}

.reservation-box-main{
  border: 1px solid #fff!important;
  position: relative;
  background:#fff!important;
  color: #000!important;
  text-align:center;
  text-align-last: center;

  -ms-text-align-last: center;
  -moz-text-align-last: center;
}

button.Zebra_DatePicker_Icon:before{
    font-family: FontAwesome;
    content: "\f271";
    padding-right: 5px;
    vertical-align: middle; 
    text-indent: 1px!important;
    color: #fff;
}

button.Zebra_DatePicker_Icon:hover{
  cursor:pointer!important;
}

input:focus {
    outline:none;
}


.Zebra_DatePicker *,
.Zebra_DatePicker *:after,
.Zebra_DatePicker *:before  { -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important }

.Zebra_DatePicker           { position: absolute; background: #383336; border: 3px solid #666; z-index: 999999; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px; top: 0 }

.Zebra_DatePicker *         { margin: 0; padding: 0; color: #000; background: transparent; border: none }

/* = GLOBALS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker table                      { border-collapse: collapse; border-spacing: 0; width: auto; table-layout: auto; }

.Zebra_DatePicker td,
.Zebra_DatePicker th                         { text-align: center; padding: 5px 0 }

.Zebra_DatePicker td                         { cursor: pointer }

.Zebra_DatePicker .dp_daypicker,
.Zebra_DatePicker .dp_monthpicker,
.Zebra_DatePicker .dp_yearpicker             { margin-top: 3px }

.Zebra_DatePicker .dp_daypicker td,
.Zebra_DatePicker .dp_daypicker th,
.Zebra_DatePicker .dp_monthpicker td,
.Zebra_DatePicker .dp_yearpicker td         { background: #E8E8E8; width: 30px; border: 1px solid #D8D8D8 }

.Zebra_DatePicker,
.Zebra_DatePicker .dp_header .dp_hover,
.Zebra_DatePicker .dp_footer .dp_hover { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px }

/* = VISIBLE/HIDDEN STATES (USE TRANSITIONS FOR EFFECTS)
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker.dp_visible               { visibility: visible; filter: alpha(opacity=100); -khtml-opacity: 1; -moz-opacity: 1; opacity: 1; transition: opacity 0.2s ease-in-out }
.Zebra_DatePicker.dp_hidden                { visibility: hidden; filter: alpha(opacity=0); -khtml-opacity: 0; -moz-opacity: 0; opacity: 0 }

/* = HEADER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_header td             { color: #FFF }

.Zebra_DatePicker .dp_header .dp_previous,
.Zebra_DatePicker .dp_header .dp_next       { width: 30px }

.Zebra_DatePicker .dp_header .dp_caption    { font-weight: bold }
.Zebra_DatePicker .dp_header .dp_hover      { background: #222; color: #FFF }

/* = DATEPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_daypicker th              { background: #383336; color: #fff; }
.Zebra_DatePicker td.dp_not_in_month            { background: #F3F3F3; color: #CDCDCD; cursor: default }
.Zebra_DatePicker td.dp_not_in_month_selectable { background: #F3F3F3; color: #CDCDCD; cursor: pointer }
.Zebra_DatePicker td.dp_weekend                 { background: #D8D8D8 }
.Zebra_DatePicker td.dp_weekend_disabled        { color: #CCC; cursor: default }
.Zebra_DatePicker td.dp_selected                { background: #5A4B4B; color: #FFF !important }
.Zebra_DatePicker td.dp_week_number             { background: #FFCC33; color: #555; cursor: text; font-style: italic }

/* = MONTHPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_monthpicker td    { width: 33% }

/* = YEARPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_yearpicker td     { width: 33% }

/* = FOOTER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_footer            { display:none!important;margin-top: 3px }
.Zebra_DatePicker .dp_footer .dp_hover  { background: #222; color: #FFF }

/* = SELECT CURRENT DAY
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_today { color: #FFF; padding: 3px }

/* = CLEAR DATE
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_clear { color: #FFF; padding: 3px }

/* = SOME MORE GLOBALS (MUST BE LAST IN ORDER TO OVERWRITE PREVIOUS PROPERTIES)
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker td.dp_current             { color: #C40000 }
.Zebra_DatePicker td.dp_disabled_current    { color: #E38585 }
.Zebra_DatePicker td.dp_disabled            { background: #F3F3F3; color: #CDCDCD; cursor: default }
.Zebra_DatePicker td.dp_hover               { background: #482424; color: #FFF }

/* = ICON
----------------------------------------------------------------------------------------------------------------------*/
button.Zebra_DatePicker_Icon                {top: 1px!important;border: 1px solid #fff!important;padding-left: 10px;padding-top: 4px;left: 184px !important; width: 34px; height: 29px; color: transparent; text-indent: 0; border: none; z-index:99999; position:absolute; background: #383336; }

button.Zebra_DatePicker_Icon:before{
    font-family: FontAwesome;
    content: "\f271";
    padding-right: 5px;
    vertical-align: middle; 
    text-indent: 1px!important;
    color: #fff;
}

button.Zebra_DatePicker_Icon:hover{
  cursor:pointer!important;
}

input:focus {
    outline:none;
}

button.Zebra_DatePicker_Icon_Disabled       { background-image: url('../images/calendar-disabled.png') }

/* don't set vertical margins! */
button.Zebra_DatePicker_Icon                { margin: 0 0 0 3px }
button.Zebra_DatePicker_Icon_Inside_Right   { margin: 0 3px 0 0 }
button.Zebra_DatePicker_Icon_Inside_Left    { margin: 0 0 0 3px }

/* `Calendar 
----------------------------------------------------------------------------------------------------*/

/*  --- Single Specials ---  */

.view-all-details{
  border: 1px solid #fff;
  padding: 5px 10px; 
  text-transform: uppercase;
  font-size:11px;
  background: #383336;
}

.foot-info{
  text-align:center;
  position: relative;
  margin-top: 25px;
}

.border-line-left{
  position: absolute;
  left:0;
  border-bottom: 1px solid #fff;
  width: calc(50% - 125px);
  height: 1px;
  top: 15px;
}

.border-line-right{
  position: absolute;
  right:0;
  border-bottom: 1px solid #fff;
  width: calc(50% - 125px);
  height: 1px;
  top: 15px;
}

.step, #guestAdult, #guestChild{
  float: left;
}

/*  --- Process div ---  */
.process-div-outer{
  position: fixed;
  z-index:9999999;
  background: rgba(0,0,0,.50);
  top:0;
  left:0;
  width:100%;
  height: calc(100vh);
  min-height: calc(100vh);
  display:none;
}
.process-div-wrapper{
  display: table;
  height: calc(100vh);
  min-height: calc(100vh);  
  margin: 0 auto;
}
.process-div-inner{
  display: table-cell;
  vertical-align: middle;

  margin: 0 auto:;
}
.process-div-spinner{
  background: #d4c8b3 url('images/ajax-loader.gif') no-repeat center center;
  width: 165px;
  height: 165px;
  text-align: center;
  position: relative;
}
.process-div-spinner p{
  color: #000;
  font-size:12px;
  position:absolute;
  bottom: 30px;
  left: 42px;
}
.spinner-visible{
  display:block!important;
}


/*  --- Review ---  */

.page-template-template-negative-review .fusion-row, 
.page-template-template-positive-review .fusion-row, 
.page-template-template-form-review .fusion-row{
  text-align:center;
  position:relative;
}

.page-template-template-negative-review .fusion-row h2, 
.page-template-template-positive-review .fusion-row h2, 
.page-template-template-form-review .fusion-row h2 {
    margin: 0;
    border: 4px solid #fff;
    padding: 10px 20px !important;
    position: absolute;
    top: 155px;
    left: 120px;    
    text-transform: uppercase;
    font-size: 26px !important;
    background: rgba(56,51,54, 0.3) !important;
    color: #fff;
}

@media (max-width: 767px) {
  .page-template-template-negative-review .fusion-row h2,  
  .page-template-template-positive-review .fusion-row h2, 
  .page-template-template-form-review .fusion-row h2 {
    position:relative;
    top:0;
    left:0;
    margin-bottom:35px;
  }

} 

.page-template-template-negative-review .fusion-row .post-content,
 .page-template-template-positive-review .fusion-row .post-content, 
 .page-template-template-form-review .fusion-row .post-content{
    margin-top:65px;
    text-align: left;
}

.ulsocial{
   list-style: none;
    margin: 0;
    padding: 0;  
}

.ulsocial li{
  float:left;
  margin-right:25px;
}  

@media (max-width: 380px) {
  .ulsocial{
    text-align: center;
  }  
  .ulsocial li{
    float:none;
  } 
}  

.ulsocial li .fa{
  background: #fff;
  padding: 15px 0;
  font-size: 30px;
  width: 90px;
  text-align: center;

-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;  

-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.2);

}

.ulsocial li .fa-tripadvisor{
  color: #589343; 
}

.ulsocial li .fa-facebook{
 color: #3b5997; 
}

.ulsocial li .fa-twitter{
  color: #00acee;  
}

.ulsocial li p{
  text-align: center;
  font-size:11px;
  padding: 5px 0 0 0;
}

/*  --- Feedback Form ---  */

#gform_1 {

	.page-template-template-form-review .hentry, 
	.page-template-template-negative-review .hentry, 
	.page-template-template-positive-review .hentry{
	  width: 800px;
	  margin: 0 auto;
	}

	@media (max-width: 767px) {
	  .page-template-template-form-review .hentry,
	   .page-template-template-negative-review .hentry, 
	   .page-template-template-positive-review .hentry{
		width: auto;
	  }
	}  

	.gform_body{
	 margin-top: 65px; 
	}

	.gform_body #field_1_1 label,
	.gform_body #field_1_2 label,
	.gform_body #field_1_3 label,
	.gform_body #field_1_4 label,
	.gform_body #field_1_6 label,
	.gform_body #field_1_7 label,
	.gform_body #field_1_8 label,
	.gform_body #field_1_10 label{
	  float: left;
	  min-width: 300px;
	  width: 300px;
	  font-size: 12px;
	  padding-top: 12px;
	}

	@media (max-width: 767px) {
	  .gform_body #field_1_1 label,
	  .gform_body #field_1_2 label,
	  .gform_body #field_1_3 label,
	  .gform_body #field_1_4 label,
	  .gform_body #field_1_6 label,
	  .gform_body #field_1_7 label,
	  .gform_body #field_1_8 label,
	  .gform_body #field_1_10 label{
		float: none!important;
		min-width: auto!important;
		width: auto!important;
	  }

	}  

	#field_1_5 > label{
	   font-size: 12px; 
	}

	#field_1_6 > label{
	  padding-top: 0!important;
	}

	.gform_body .medium{
	  background: #fff!important;
	  height: 40px!important;
	  color: #000!important;

	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);

	}

	.gform_body .textarea{
		height: 160px!important;
		width: 49%!important;
	}

	.gfield_select{
	  width: 45%!important;
	}

	#wrapper .select-arrow, .avada-select-parent .select-arrow{
	  background-color: #fff!important; 
	  border-color: #a2a2a2!important;
	}

	@media (max-width: 767px) {
	  .gform_body .medium, .gform_body .textarea, .gform_body .gfield_select{
		width: 97%!important;   
	  }  
	}  

	.gsurvey-rating:not(:checked) > label {
		width: 40px!important;
		font-size: 40px !important;
		line-height: 40px!important;
		color: #ddd;
		background-size: 40px 40px!important;
		margin: 0 15px 10px 0;
	}

	@media (max-width: 767px) {
	  .gsurvey-rating:not(:checked) > label {
		  width: 20px!important;
		  font-size: 20px !important;
		  line-height: 20px!important;
		  background-size: 20px 20px!important;
		  margin: 0 10px 10px 0;
	  }
	} 

	.gsurvey-rating:not(:checked) > label:hover, 
	.gsurvey-rating:not(:checked) > label:hover ~ label {
		background-size: 40px 40px!important;
	}

	.gsurvey-rating:not(:checked) > label{  
	  border-radius: 50%; 
	  background: #fff;
	  /*background-size: 0 0 !important;*/

	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.3);   
	}

	.gsurvey-rating > input:checked + label:hover, 
	.gsurvey-rating > input:checked + label:hover ~ label, 
	.gsurvey-rating > input:checked ~ label:hover, 
	.gsurvey-rating > input:checked ~ label:hover ~ label,
	 .gsurvey-rating > label:hover ~ input:checked ~ label{
	  color: #000!important;  
	}

	#type{
	  list-style: none;
	  margin: 0 !important;
	  padding: 0; 
	  float:left; 
	}

	@media (max-width: 767px) {
	  #type{
		float:none!important;
	  }
	}  

	#type li{
	  list-style-type: none !important;
	  display: inline-block;
	  margin-right: 5px;
	}

	#type li a{
	  background: #fff;
	  padding: 0 25px;
	  font-size: 30px;
	  text-align: center;
	  display: block;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;  

	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.2);
	box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.2); 
	}

	@media (max-width: 767px) {
	  #type li a{
		font-size: 22px!important;
	  }  
	} 

	#type li p{
	  text-align: center;
	  font-size:11px;
	  padding: 5px 0 0 0;
	}

	#type li a .fa{
	color: #a2a2a2;  
	}

	#type li a .fa:hover{
	color: #494949;  
	}

	#type li a:hover{
	  cursor:pointer;
	}

	#field_1_8{
	  margin-top: 75px;
	}

	@media (max-width: 767px) {
	  #field_1_8{
		margin-top: 35px!important;
	  }
	} 

	#field_1_8 label{
	  margin-top: 10px;
	}

	.type-over .fa{
	 color: #494949!important;  
	}

	.gform_button{
	  float: right;
	  margin-right: 115px!important; 
	}

	.gform_button:hover{
	  background: #fff!important;
	  color: #383336!important; 
	}  

	@media (max-width: 767px) {
	  .gform_button{
		margin-right: 0!important; 
	  }
	}  

	.gform_wrapper li.gfield.gfield_error{
	  padding-right: 15px;
	  padding-left: 15px;
	  background-color: rgba(255,223,224,.15)!important;
	  border-top: 1px solid #fff!important;
	  border-bottom: 1px solid #fff!important;
	}

	.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message{
	  color: #f44242!important;
	}

	.gform_wrapper .gfield_required{
	  color: #fff!important;
	}

}

#gform_2 label {
	float: left !important;
	width: 200px !important;
	color: #fff !important;
	background: none !important;
	font-size: 12px !important;
	line-height: 28px !important;
	font-weight: normal !important;
	padding-top: 2px !important;
	padding-left: 0 !important;
	margin-right: 20px;
}
@media (max-width: 672px) {
	#gform_2 label {
		width: 100% !important;
	}
}

#gform_2 .ginput_container {
	padding-bottom: 30px !important;
}

#gform_2 .ginput_container_radio {
	padding-bottom: 20px !important;
}

#gform_2 .ginput_container_fileupload {
	padding-bottom: 10px !important;
}

#field_2_1, #field_2_2, #field_2_3, #field_2_4, #field_2_5, #field_2_6, #field_2_7, #field_2_8, #field_2_9, #field_2_10, #field_2_11, #field_2_12, #field_2_13, #field_2_14 {
	margin-bottom: 20px !important;
}

#gform_2 input[type="text"] {
	float: left !important;
	width: 400px !important;
	background: #fff !important;
	padding: 15px 10px !important;
	color: #666 !important;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
@media (max-width: 672px) {
	#gform_2 input[type="text"] {
		width: 100% !important;
	}
}

#gform_2 select {
	float: left !important;
	width: 400px !important;
	background: #fff !important;
	padding: 15px 10px !important;
	color: #666 !important;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
@media (max-width: 672px) {
	#gform_2 select {
		width: 100% !important;
	}
}

#gform_2 textarea {
	float: left !important;
	width: 400px !important;
	background: #fff !important;
	padding: 5px 10px !important;
	color: #666 !important;
	font-size: 14px;
	margin-bottom: 20px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
@media (max-width: 672px) {
	#gform_2 textarea {
		width: 100% !important;
	}
}

#gform_2 .gfield_required {
	color: #fff !important;
}

#gform_2 #input_2_13 {
	color: #929292 !important;
	background: none !important;
	border: none !important;
}

#gform_2 #live_validation_message_2_13 {
	color: #fff !important;
	background: none !important;
}

#gform_2 .gchoice_2_5_0 {
	float: left;
	width: 120px;
	position: relative;
	top: 3px;
}

#gform_2 .gchoice_2_5_1 {
	float: left;
	width: 120px;
	position: relative;
	top: 3px;
}

#gform_2 .gchoice_2_5_0 input, #gform_2 .gchoice_2_5_1 input {
	position: relative;
	top: 0;
}

#gform_2 .gchoice_2_5_0 label, #gform_2 .gchoice_2_5_1 label {
	position: relative;
	left: 20px;
	top: -25px;
	margin-bottom: -25px;
}

#gform_2 div.validation_error {
	display: none !important;
}

#gform_2 #extensions_message {
	display: none;
}

#gform_2 .gfield_error {
	position: relative;
	background: #383336 !important;
	border: none !important;
}

#gform_2 div.validation_message {
	float: left;
	color: #fff !important;
	background: #b40101;
	font-size: 14px !important;
	padding: 0px 10px 1px 10px !important;
	margin-top: 1px !important;
	position: relative;
	left: 220px;
	top: 0;
	margin-bottom: 10px !important;
	width: 400px !important;
	font-weight: normal !important;
	z-index: 1;
	white-space: nowrap;	
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
@media (max-width: 672px) {
	#gform_2 div.validation_message {
		left: 0;
		width: 100% !important;
		font-size: 12px !important;
	}
}

#gform_2 .gform_button {
	color: #fff !important;
	border: 1px solid #fff !important;
	padding: 8px 25px !important;	
	text-transform: uppercase !important;
	font-size: 11px !important;
	letter-spacing: 2px !important;
	position: relative;
	left: 222px;
}
@media (max-width: 672px) {
	#gform_2 .gform_button {
		left: 0 !important;
		width: 120px !important;
	}
}

#gform_2 .gform_button:hover {
	color: #9e9e9e !important;
}

.clear {
	clear: both;
}

.gap5 {
	height: 5px;
}

.gap6 {
	height: 6px;
}

.gap7 {
	height: 7px;
}

.gap8 {
	height: 8px;
}

.gap9 {
	height: 9px;
}

.gap10 {
	height: 10px;
}

.gap15 {
	height: 15px;
}

.gap20 {
	height: 20px;
}

.gap25 {
	height: 25px;
}

.gap30 {
	height: 30px;
}

.gap40 {
	height: 40px;
}

.gap50 {
	height: 50px;
}

.gap60 {
	height: 60px;
}

.gap70 {
	height: 70px;
}

.gap80 {
	height: 80px;
}

.gap90 {
	height: 90px;
}

.gap100 {
	height: 100px;
}